View Single Post
Old 05-27-12, 01:15 AM   #48
joerg.sigle
Registered User
 
Join Date: Aug 2006
Posts: 16
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

I just described how I successfully downgraded my machine to use xserver-xorg 1.10 with ABI 10 in under this thread/title under www.nvnews.net:

"Re: 96.43.20 does still not support new X.Org ABI 11 - How I downgraded my Debian box"

Kind regards, Joerg
joerg.sigle is offline   Reply With Quote